<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_rydt_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{306,0},{376,148}}</string>
                <key>offset</key>
                <string>{4,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{41,17},{376,148}}</string>
                <key>sourceSize</key>
                <string>{450,180}</string>
            </dict>
            <key>effect_rydt_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{304,406},{380,148}}</string>
                <key>offset</key>
                <string>{4,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{39,17},{380,148}}</string>
                <key>sourceSize</key>
                <string>{450,180}</string>
            </dict>
            <key>effect_rydt_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{302,808},{386,148}}</string>
                <key>offset</key>
                <string>{5,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{37,17},{386,148}}</string>
                <key>sourceSize</key>
                <string>{450,180}</string>
            </dict>
            <key>effect_rydt_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,808},{390,148}}</string>
                <key>offset</key>
                <string>{5,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{35,17},{390,148}}</string>
                <key>sourceSize</key>
                <string>{450,180}</string>
            </dict>
            <key>effect_rydt_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1558},{396,148}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{28,17},{396,148}}</string>
                <key>sourceSize</key>
                <string>{450,180}</string>
            </dict>
            <key>effect_rydt_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,406},{402,150}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{25,15},{402,150}}</string>
                <key>sourceSize</key>
                <string>{450,180}</string>
            </dict>
            <key>effect_rydt_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,0},{406,152}}</string>
                <key>offset</key>
                <string>{2,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,13},{406,152}}</string>
                <key>sourceSize</key>
                <string>{450,180}</string>
            </dict>
            <key>effect_rydt_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1404},{412,154}}</string>
                <key>offset</key>
                <string>{2,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,11},{412,154}}</string>
                <key>sourceSize</key>
                <string>{450,180}</string>
            </dict>
            <key>effect_rydt_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1250},{414,154}}</string>
                <key>offset</key>
                <string>{3,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,11},{414,154}}</string>
                <key>sourceSize</key>
                <string>{450,180}</string>
            </dict>
            <key>effect_rydt_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,834},{416,154}}</string>
                <key>offset</key>
                <string>{4,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{21,11},{416,154}}</string>
                <key>sourceSize</key>
                <string>{450,180}</string>
            </dict>
            <key>effect_rydt_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,418},{416,154}}</string>
                <key>offset</key>
                <string>{6,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{23,11},{416,154}}</string>
                <key>sourceSize</key>
                <string>{450,180}</string>
            </dict>
            <key>effect_rydt_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{418,154}}</string>
                <key>offset</key>
                <string>{6,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{22,11},{418,154}}</string>
                <key>sourceSize</key>
                <string>{450,180}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_title_rongyudt0.pvr.ccz</string>
            <key>size</key>
            <string>{456,1706}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:703caa1a880820cb8be0ab9d48c6f525:1/1$</string>
            <key>textureFileName</key>
            <string>effect_title_rongyudt0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
